/* Dialog title when quitting */
"Do you really want to quit X11?" = "Weet u zeker dat u wilt stoppen met X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Alle geopende X11-programma's worden onmiddellijk gestopt en alle niet-bewaarde wijzigingen gaan verloren.";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Mac Help" = "Mac Help";

/* No comment provided by engineer. */
"Quit" = "Stop";

/* No */
"No" = "Nee";

/* Yes */
"Yes" = "Ja";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Het bestand ~/.xinitrc bestaat al.\n\nVensters die door X11-programma's worden weergegeven hebben mogelijk geen titelbalken of kunnen er anders uitzien dan systeemeigen programma's.\n\nWilt u het bestaande bestand negeren en de standaard-X11-omgeving gebruiken als u X11 de eerstvolgende keer start?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Zoek naar X11-updates...";
